Skip to content
View as Markdown

POST Duplicate Template​

POST
/templates/duplicate/{id}

Create a duplicate of an existing email template. The new template title is prefixed with '[Duplicate]'. All template metadata is copied including email subject, edit type, design template, template config, and footer settings.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The ID of the template to duplicate.

Type
integer
Required

Responses​

Template duplicated successfully.

application/json
JSON
{
"message": "string",
"template_id": 0
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI